
/* ---------- Color Module Styles ----------- */
body { color: #000; background:#fff; }

a, li a.active,
.front .node h1.front-heading { color:#003366; }



#footer a, #footer li a.active, #footer-bottom a, #footer-bottom li a.active { color:#e4e4e4; }

h1, h2, h3, h4, h5, h6 { color:#003366; }

#slogan { color:#d5d5d5; }

#header {
background: #fff;}

#header-menu { background: #ccd7e8; }

#banner  {
background: #efeeee;}

#content {
background: #fff;}

#footer { background:#00368c; }
#footer-bottom {background: #00368c;}

.links ul li a, a.more, #comments ul.links li a,
input[type="submit"], input[type="reset"], input[type="button"] { color:#ccd7e8; background: #00368c;}

.links ul li a:hover, a.more:hover, #comments ul.links li a:hover,
input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover { background: #ccd7e8; color:#00368c;}

.region-sidebar-first .block .content, .region-sidebar-second .block .content { background:#fdfdfd; }

#above-header{background: #00368c;}
#home-slider-left #block-views-home-page-slider-block{background: #e5ebf3;}
#home-slider-left h2{color: #00368c;}
#home-slider-left .widget_pager .views-slideshow-pager-field-item a{color:#000;}
#home-slider-left .widget_pager .views-slideshow-pager-field-item .views-field-field-date-publish{color:#999;}
#home-slider-left .widget_pager .views-slideshow-pager-field-item.active{background: #00368c; color:#fff;}
#home-slider-left .widget_pager .views-slideshow-pager-field-item.active .views-field-field-date-publish,
#home-slider-left .widget_pager .views-slideshow-pager-field-item.active a{color:#fff;}

#home-slider-left #block-views-home-page-blocks-block{background:#fff;}
#home-slider-left #block-views-home-page-blocks-block .content{background: #e5ebf3; overflow:auto;}
#home-slider-left #block-views-home-page-blocks-block .content a{margin:10px; display:block; color:#00368c;}

#grey{background: #fff;}
#grey a{color:#656565;}


#banner_bp, #banner_rs, #banner_broadband, #banner_bgsc{background: #e5ebf3;}
#banner_citizens, #banner_online_res, #banner_isoc{background: #b2c2dc;}
#banner_legal, #banner_rights, #banner_ye{background: #7f9ac5;}
